#ifndef VST_SEMI_CLEAN_H
#define VST_SEMI_CLEAN_H

#include "vst_semi.h"
class VST_Semi_Clean : public VST_Semi
{
public:
    VST_Semi_Clean(int iID,const QString& sName,VSM_Thread* pParent);
    void do_Msg(const V_Msg& msg);
};

#endif // VST_SEMI_CLEAN_H
